# HtCapabilities

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AmpduParameters** | **int32** | A-MPDU parameters as defined in IEEE 802.11-2016 [8]. | [default to null]
**AselCap** | **int32** | ASEL capabilities as defined in IEEE 802.11-2016 [8]. | [default to null]
**HtCapabilityInfo** | **int32** | HT Capability Information as defined in IEEE 802.11-2016 [8]. | [default to null]
**HtExtendedCap** | **int32** | Extended HT Capabilities as defined in IEEE 802.11-2016 [8]. | [default to null]
**SupportedMcsSet** | **int32** | Supported MCS set as defined in IEEE 802.11-2016 [8]. | [default to null]
**TxBeamFormCap** | **int32** | Transmit Beamforming Capabilities as defined in IEEE 802.11-2016 [8]. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


